# Uses of Class
org.apache.velocity.runtime.parser.node.ASTComment

Packages that use ASTComment
Package
Description
org.apache.velocity.runtime.parser.node
org.apache.velocity.runtime.visitor

## Uses of ASTComment in org.apache.velocity.runtime.parser.node

Methods in org.apache.velocity.runtime.parser.node with parameters of type ASTComment
Modifier and Type
Method
Description
`Object`
IndentationFixer.`visit(ASTComment node, Object data)`
`Object`
StandardParserDefaultVisitor.`visit(ASTComment node, Object data)`
`Object`
StandardParserVisitor.`visit(ASTComment node, Object data)`

## Uses of ASTComment in org.apache.velocity.runtime.visitor

Methods in org.apache.velocity.runtime.visitor with parameters of type ASTComment
Modifier and Type
Method
Description
`Object`
BaseVisitor.`visit(ASTComment node, Object data)`